## libvariable-disposition-perl 0.004

=== debian/changelog ===
libvariable-disposition-perl (0.004-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libvariable-disposition-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:34:58 +0100

libvariable-disposition-perl (0.004-3) unstable; urgency=medium

  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libfuture-perl.
    + libvariable-disposition-perl: Drop versioned constraint on libfuture-perl
      in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 05 Jun 2022 17:25:21 +0100

libvariable-disposition-perl (0.004-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/smoke-files to fix autopkgtest failure.
    Thanks to ci.debian.net.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update short and long description.
  * debian/upstream/metadata: fix email address, and use HTTPS for bug
    URL.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Aug 2019 17:46:20 +0200

libvariable-disposition-perl (0.004-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 13:35:45 -0500
