=== debian/control ===
Source: libvariable-disposition-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libtest-checkdeps-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-refcount-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvariable-disposition-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvariable-disposition-perl.git
Homepage: https://metacpan.org/release/Variable-Disposition

Package: libvariable-disposition-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl
Multi-Arch: foreign
Description: module to dispose of variables
 Provides some basic helper functions for making sure variables go away when
 you want them to.
 .
 Currently provides /dispose as a default import. To avoid this:
 .
 use Variable::Disposition ();
 .
 In addition, /retain and /retain_future are available as optional imports.
 .
 use Variable::Disposition qw(dispose retain retain_future);
 .
 The :all tag can be used to import every available function:
