=== debian/watch ===
version=4
https://metacpan.org/release/Variable-Disposition   .*/Variable-Disposition-v?@ANY_VERSION@@ARCHIVE_EXT@$
