## libvariable-disposition-perl 0.005

=== debian/changelog ===
libvariable-disposition-perl (0.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.005.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2023 02:09:16 +0100
