=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfuture-perl <!nocheck>,
                      libtest-checkdeps-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvariable-disposition-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvariable-disposition-perl.git
 Homepage: https://metacpan.org/release/Variable-Disposition
+Rules-Requires-Root: no
 
 Package: libvariable-disposition-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfuture-perl
-Multi-Arch: foreign
 Description: module to dispose of variables
  Provides some basic helper functions for making sure variables go away when
  you want them to.
